body {
	margin: 0;
	padding: 0;
	text-align: left;
	font: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #061C37;
	background-color: #FFFFFF;
	background-image:url(../images/background.png);
	background-repeat:repeat-10;
}
*
{
  margin: 0 auto 0 auto;
 text-align:left;}

#container
{
  display: block; 
  height:auto;
  position: relative; 
  width: 940px;
}

#mainpic h1
{
position:absolute;
text-align:right;
font-size:30px;
color:#AB970C;
left:600px;
top:220px;
}


#mainpic h2
{
position:absolute;
text-align:right;
color:#776906;
left:600px;
top:252px;
}

#mainpic
{
background-image:url(../images/main.png);
background-repeat:no-repeat;
width:900px;
height:264px;	
}



.lighter
{
color:#FFFFFF;
	
}




#menu
{
text-align: center;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 15px;
color: #000000;
background-image:url(../images/menu.png);
background-repeat:no-repeat;
width:940px;
height:69px;
float:left;
clear:both;
}

#content
{
text-align: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #000000;
width:870px;
height:auto;
background-color:#FFFFFF;
padding-left:15px;
padding-right:15px;
padding-bottom:5px;
}

#footer
{
text-align: left;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
width:inherit;
height:auto;

}


#footer h3 a,#footer h3 a:visited
{
display:inline;
text-align:center;
font-size:12px;
text-decoration:none;
color:#F5EB67;
}

a,a:visited
{
color:#3333FF;
text-decoration:none;
font-weight:bold;
}

#menu ul {
	list-style: none;
	padding: 0px;
	margin-left:auto;
	width:940px;
}

#menu li {
	list-style: none;
	padding: 0px;	
	display: inline; 
}



#menu a,#menu a:visited {
	float: left;
/*	width: 134px;*/
	height: 40px;
	display: block;
	text-align: center;
	text-decoration: none;
	color:#000000;
	font-weight: bold;
	padding-top: 8px;
	font-size: 16px;
}

#menu a:hover{
	color:#FFFFFF;
}

#content p
{
	
}

.col1
{
    float: left;
    width: 20%;
}
.col2
{
    float: left;
    width: 50%;
}
.row{
    overflow: auto;  /* "overflow: auto;" works just as well instead */
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
}

#clear{
    clear: both;
}


#content td
{
align:left;
}

#content table
{
}

html, body {
text-align: left;
}
p {text-align: left;}


